<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [cpuCores](./bitburner.darknetserverdata.cpucores.md)

## DarknetServerData.cpuCores property

Number of CPU cores

**Signature:**

```typescript
cpuCores: number;
```
